shishi_krberror_remove_etext(3)

NAME
shishi_krberror_remove_etext - API function

SYNOPSIS
#include <shishi.h>

int shishi_krberror_remove_etext(Shishi * handle, Shishi_asn1 krberror);

ARGUMENTS

Shishi * handle
    shishi handle as allocated by shishi_init().

Shishi_asn1 krberror
    krberror as allocated by shishi_krberror().

DESCRIPTION
Remove error text (e-text) field in KRB-ERROR.

RETURN VALUE
Returns SHISHI_OK iff successful.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

COPYRIGHT
Copyright © 2002-2010 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.